body {
    margin: 0;
    padding: 0;
    font-family: 'Hind', sans-serif;
    color: #383737;
    background-color: #fff7dc
}
.top {
    background-color: #ffffff;
    padding: 12px;
    width: 100%;
    height: 60px;
    text-align: center;
    margin: 0 auto;
    background-image: url(https://www.lateja.cr/pf/resources/la-teja/logo.svg?d=170);
    background-repeat: no-repeat;
    background-position: center center;
    box-shadow: 4px 4px 4px #dddddd;
}
.banner {
    width: 100%;
    height: 400px;
    margin: 0 auto;
    padding: 0;
    background-image: url(../img/ltimg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    display: inline-block;

}
h1 {
    font-size: 2em;
    text-align: left;
    font-weight: lighter;
    position: relative;
    left: 3%;
    top: 40%;
    max-width: 500px;
    line-height: 1em;
}

.form-container{
    width: 100%;
    margin: auto;
    display: inline-block;
}
footer {
    background-color: #fff7dc;
    padding: 12px;
    width: 100%;
    height: 60px;
    text-align: center;
    margin: 0 auto;
    background-image: url(https://www.lateja.cr/pf/resources/la-teja/logo.svg?d=170);
    background-repeat: no-repeat;
    background-position: center center;
    display: inline-block
}
@media only screen and (max-width: 600px) {
  h1{
    background-color: rgba(0, 0, 0, 0.35);
    left: 0;
    color: #ffffff;
    font-size: 1.3em;  
    padding: 12px;
  }
    .banner{ height: 300px}    
}